
@font-face
{
   font-family: 'Calibril';
   src: url(../fonts/Calibril.woff);
} 
.header-main
{
padding-top: 20px;position: relative;}
.hdmain
{
}
.hdmain.fix-header
{
    top: 0;
    display: table;
    position:fixed;
    padding-top:0;
    z-index: 9999999;
    background-color:black;
    width: 100%!important;
    -webkit-animation-name: fadeInDown;
    -webkit-animation-duration: 5.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 5.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    box-shadow: 0 0 5px #BDBDBD;
    -moz-box-shadow: 0 0 5px #BDBDBD;
    -webkit-box-shadow: 0 0 5px #BDBDBD;
}
.hdmain.fix-header .header-main>div:nth-child(1)
{   
    width: 15%;
}
.hdmain.fix-header .header-main>div:nth-child(2)
{
    width:68.333333333333336%;
    padding: 0;
}
.hdmain.fix-header .header-main
{
    padding-top:0;
    position: relative;
}
.menu-top-custom
{
    background: linear-gradient(#1298D6 ,#167EAF);
    border-bottom: 1px solid #125E82;
}
.menu-top-custom ul
{
    list-style:none;
    display: table;
    margin-bottom: 0;
}
.menu-top-custom ul>li
{
    list-style:none;
    float:left;
    position: relative;
}
.menu-top-custom ul>li:hover>a
{
    background: white;
    /* border-top:2px solid #2cc067; */
    color: #292929;
}
.top-menu-new
{
    width: 100%;
    position:absolute;
    top: 42px;
    left: -1000px;
    opacity: 0;
    transform: scaleY(0.9);
    -webkit-transform: scaleY(0.9);
    -moz-transform: scaleY(0.9);
    transition: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -webkit-transform 500ms ease 0ms;
    -webkit-transition: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -webkit-transform 500ms ease 0ms;
    -moz-transition: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -moz-transform 500ms ease 0ms;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
}
.hdmain.fix-header .top-menu-new
{
    top:62px;
}
.top-menu-new>ul
{
    background-color: #158BC2;
    width:100%;
    /* border: 1px solid white; */
}
.f-bg-base
{
    background:none;
}
.menu-top-custom ul>li:hover .top-menu-new
{
  display:block;
  transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  opacity: 1;
  left: 0;
}
.menu-top-custom ul>li>a
{
    border-top:2px solid transparent;
    text-transform:uppercase;
    font-family: Lato;
    padding: 10px 20px;
    color: white;
    font-size: 14px;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: block;
}
.top-menu-new ul li a
{
    display:block;
    color:white;
    padding: 7px 5px 7px 10px;
}
.top-menu-new ul>li
{
    border-bottom:1px solid white;
    position: relative;
    min-width: 214px;
}
.top-menu-new ul>li>ul
{
   display:none;
   position:absolute;
   left: 100%;
   width:100%;
   top:0;
   border: 1px solid white;
   background-color: #158BC2;
}
.top-menu-new ul>li:hover>ul
{
   display:block; 
}
.top-menu-new ul li ul li
{
    border-bottom:1px solid white;
}
.top-menu-new ul li:hover >a
{
    background-color: #17A2E2;
    /* color:black; */
}
.hdmain.fix-header .menu-top-custom ul>li>a
{  
    padding: 20px 20px;
}
.header-rightt
{
    padding:0;
}
.header-right-left
{
    width:70%;
    float:left;
    border-radius: 3px;
    background-color: white;
    /* position: relative; */
    display: table;
    padding-top: 15px;
}
.hdmain.fix-header .header-right-left
{
    padding-top: 6px;
    margin-top: 14px;
    width: auto;
    margin-left: 105px;
}
.hdmain.fix-header .register
{
    display:none;
}
.register
{
    float:left;
    display: table;
    position: relative;
}
.register:after
{
    width:1px;
    height: 10px;
    content:'';
    right:0;
    background-color: #6B6B6B;
    position:absolute;
    z-index:123;
    top: 4px;
}
.register:before
{
    width:1px;
    height: 10px;
    content:'';
    background-color: #6B6B6B;
    position:absolute;
    z-index:123;
    top: 4px;
    left:0;
}
.register>span
{
   font-size: 16px;
   color: #7B7B7B;
   padding: 0 15px 12px 15px;
   display: block;
   cursor: pointer;
}
.register>span:hover
{
    color:#2CC067;
}
.register .f-block
{
    display:none;
    position: absolute;
    width: 260px;
    right: -51px;
    top: 30px;
    border: 1px solid transparent;
}
.hdmain.fix-header .language
{
    display:none;
}
.language
{
    float: left;
    width: 30%;
    padding: 0px 10px;
    position: relative;
}
.language>span
{
    padding-bottom: 15px;
    display: block;
    cursor: pointer;
    margin-top: 2px;
}
.language>span:hover
{
    color:#2CC067;
}
.language>ul
{
    display:none;
    position: absolute;
    background-color: white;
    border-radius: 0 0 5px 5px;
    left: 5px;
    top: 30px;
}
.language>ul>li
{
    float:none;
    width: 128px;
    display: block;
    margin: 0;
}
.search
{
    float: left;
    display: table;
    margin-top: 0 !important;
    padding: 0;
}
.search>span
{
    color: #7B7B7B;
    padding: 0 15px 11px 15px;
    display: block;
    font-size: 17px;
    cursor: pointer;
}
.hdmain.fix-header .search>span
{
    padding: 0 10px 8px 11px;
}
.hdmain.fix-header .search>span i
{
    color:#2CC067;
    margin-top: 3px;
}
 .search span:hover
{
    color:#2CC067;
}
.search .input-group.search-border
{
    display:none;
    border: 1px solid red;
    top: 50px;
    position: absolute;
    left: 0;
}
.hdmain.fix-header .header-right-right
{
    width: 19%;
    margin: 14px 0;
    float: right;
}
.header-right-right
{
    width: 24%;
    float:left;
    margin-left: 12px;
    border-radius: 5px;
    background-color: white;
}
.wrap-cart-custom
{
    display:none;
    width: 300px;
    right: 0;
    position: absolute;
    top: 40px;
    border-top: 20px solid transparent;
}
.wrap-cart-custom .miniCart-body
{
    background-color:white;
}
.f-miniCart-miniv2[data-status=show] .wrap-cart-custom
{
    display:block;
    width: 300px;
    position: absolute;
    background-color: white;
    right: 0;
    top: 50px;
}
.f-miniCart-miniv2
{
    width:auto;
    position: relative;
    right: auto!important;
    height: auto;
    border-radius: 5px;
}
.miniv2-toolbar-count
{
    margin-top:0;
    position: absolute;
    top: -9px;
    left: 27%;
    background-color: #2CC067;
    border-radius: 50%;
    display: block;
    /* padding: 11px 1px; */
    color: white;
    width: 20px;
    height: 20px;
}
.miniv2-toolbar-barclick:after
{
    content:"\e835";
    position:absolute;
    top: 12px;
    left: 37%;
    font-family: 'maki';
    z-index: 123;
    color: #2CC067;
    font-size: 18px;
}
.miniv2-toolbar-barclick:hover:after
{
    color:white;
}
.option-top
{

}
.option-top .f-block
{
    background: none;
    margin-bottom: 0;
    padding: 0;
}
.option-top .f-block .f-block-title
{
    display:none;
}
.option-top .f-block .f-block-body>ul
{
    display:table;
    width: 100%;
}
.option-top .f-block .f-block-body>ul>li
{
    float:left;
    width:50%;
    border-bottom: 0;
    height: 300px;
}
.option-top .f-block .f-block-body>ul>li:hover>ul
{
    display:none;
}
.option-top .f-block .f-block-body>ul>li>.img2
{
    position: absolute;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    height: 100%;
    z-index:2;
}
.option-top .f-block .f-block-body>ul>li>.img1
{
    position: absolute;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.option-top .f-block .f-block-body>ul>li:hover .img1
{
    
z-index: 3;
}
.option-top .f-block .f-block-body>ul>li:hover .img2
{
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.option-top .f-block .f-block-body>ul>li .text-info-option
{
    position:absolute;
    width: 50%;
    height:auto;
    z-index: 10;
    background:rgba(255,255,255,0.6);
    top: 33%;
    left:0;
    right:0;
    margin:0 auto;
    padding: 15px;
    text-align: center;
    border-radius: 2px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.option-top .f-block .f-block-body>ul>li:hover .text-info-option
{
    display:block;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.option-top .f-block .f-block-body>ul>li .text-info-option h3
{
    margin: 0;
    text-transform: uppercase;
}
.option-top .f-block .f-block-body>ul>li .text-info-option h3 a
{
    color: #083C1D;
    font-family: Lato;
}
.option-top .f-block .f-block-body>ul>li .text-info-option span
{
    color: #252525;
    font-family: Lato;
}
.option-top .f-block .f-block-body>ul>li:hover .text-info-option h3 a{
    background:none;
    padding-left: 0;
}
.quangcao-index
{
    display:table;
    width: 100%;
}
.quangcao-index .quangcao-index-top
{
    display:table;
    width: 100%;
}
.quangcao-index .quangcao-index-top>div
{
    padding:0;
}
.quangcao-index .quangcao-index-top>div>a img
{
    max-height:300px;
}
.quangcao-index .quangcao-index-top>div>a
{
    position:relative;
    display: table;
}
.quangcao-index .quangcao-index-top>div>a:after
{
    z-index: 1;
    content: "";
    position: absolute;
    /* width: 100%; */
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(0, 1);
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.quangcao-index .quangcao-index-top>div>a:before
{
    z-index: 1;
    content: "";
    position: absolute;
    left: 10px;
    right: 10px;
    /* width: 100%; */
    top: 10px;
    bottom: 10px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.quangcao-index .quangcao-index-top>div>a:hover:after,
.quangcao-index .quangcao-index-top>div>a:hover:before
{
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
}
.quangcao-index .quangcao-index-bottom
{
    display: table;
    width: 100%;
    background-color: #2CC067;
}
.quangcao-index .quangcao-index-bottom a
{
    float:left;
}
.quangcao-index .quangcao-index-bottom a img
{
    max-height:55px;
    max-width: 100%;
}
.item-pr-xemnhieu
{
    width: 24%;
    float:left;
    height:300px;
    margin-right: 20px;
    margin-bottom: 15px;
    position:relative;
    background-color: #F7F7F7;
    border-radius: 5px;
    border: 1px solid #E6E6E6;
}
.bl-xem-nhieu.bl .item-pr-xemnhieu,
.bl-xem-nhieu.bll .item-pr-xemnhieu
{
    width: auto;
    margin-right: 0;
    margin: 10px;
}
.item-pr-xemnhieu:nth-child(3),
.item-pr-xemnhieu:nth-child(5)
{
    margin-right:0;
}
.best-seller
{
    padding:20px 0;
}
.best-seller .f-block-title
{
   width:100%;
   border-bottom: 1px solid #F5F4F4;
   margin-bottom: 10px;
}
.best-seller .f-block-title span
{
    text-transform:uppercase;
    font-family:Lato;
    font-size:20px;
    border-bottom: 2px solid #2CC067;
    padding-bottom: 5px;
    display: inline-block;
}
.item-pr-xemnhieu.one
{
    width: 48%;
    float:left;
    height: 615px;
    padding:0;
    margin-right: 20px;
}
.item-pr-xemnhieuu
{
    width:100%;
    height:100%;
}
.item-pr-xemnhieuu-box
{
    position:absolute;
    top:0;
    background-color: rgba(0,0,0,0.3);
    width:100%;
    height:100%;
    opacity: 0;
    border-radius: 5px;
}
.item-pr-xemnhieuu-box .buy_quick i
{
  color: #2CC067;
}
.item-pr-xemnhieuu-box .buy_quick i:before
{
    color:white;
}
.item-pr-xemnhieu.one .item-pr-xemnhieuu-box h2
{
    
margin-top: 40%;
}
.item-pr-xemnhieuu-box h2
{
    text-align:center;
    margin-top: 20%;
}
.item-pr-xemnhieuu-box h2 a
{
    font-size:14px;
    color:white;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 80%;
    display: block;
    margin: 0 auto;
}
.item-pr-xemnhieuu-img
{
    height:100%;
    width:100%;
}
.item-pr-xemnhieuu-img a
{
    display:block;
    width: 100%;
    height: 100%;
}
.item-pr-xemnhieuu-img a img
{
    width:100%;
    height:100%;
    margin: 0 auto;
    border-radius: 5px;
}
.item-pr-xemnhieu-box-price
{
    position:absolute;
    bottom:0;
    z-index: 1;
    background:white;
    padding:10px;
    left:0;
    border-bottom-left-radius: 5px;
}
.item-pr-xemnhieu-box-price p
{
    margin-bottom:0;
    font-weight:bold;
    font-family: Lato;
}
.item-pr-xemnhieu-box-price p.item-pr-xemnhieu-box-price-old
{   
    text-decoration: line-through;
}
.item-pr-xemnhieuu-box .f-pr-item-action
{
    height: auto!important;
    background: none!important;
    position: absolute;
    z-index: 1;
    top: 35%;
    width: 100%;
    display: inline-flex;
}
.item-pr-xemnhieu.one .item-pr-xemnhieuu-box .f-pr-item-action
{ 
    top: 45%;
}
.item-pr-xemnhieuu-box .f-pr-item-action>div
{
    display: inline-block;
    margin: 0 auto;
}
.item-pr-xemnhieuu-box .f-pr-item-action>div button,
.item-pr-xemnhieuu-box .f-pr-item-action>div>a
{
    width: 30px;
    height: 30px;
    border: 1px solid white!important;
    margin-top: 0;
    background: none;
    position: relative;
}
.item-pr-xemnhieuu-box .f-pr-item-action>div button i,
.item-pr-xemnhieuu-box .f-pr-item-action>div>a i
{
    display: block;
    font-size: 13px;
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    text-align: center;
}
.item-pr-xemnhieuu-box .f-pr-item-action>div button:hover,
.item-pr-xemnhieuu-box .f-pr-item-action>div>a:hover
{
  background-color: #2CC067;
}
.v2-home-pr-item-name h2
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size:16px;
    text-align:center;
    width: 85%;
    margin: 15px auto;
    color: #4E4E4E;
}
.v2-tabhome .v2-home-pr-item
{
    border: 1px solid #D4D4D4!important;
    border-radius: 5px;
    height: 320px;
}
.buy_quick .fa
{
    font-size:12px;
}
.f-pr-item-action
{
    top:0;
    height: 200px!important;
    background: rgba(0,0,0,0.4) !important;
}
.f-pr-item-action>div
{
   margin-top:40%;  
}
.f-pr-item-action>div #add-cart
{
   width: 30px;
   height: 30px;
   border-radius:3px;
   border: 1px solid white!important;
   background: none!important;
   color: white!important;
   text-align: center;
   padding: 6px 3px !important;
}
.f-pr-item-action>div #add-cart:hover
{
    border: 1px solid #2CC067!important;
    background-color: #2CC067!important;
}
.v2-home-pr-item button.like-product
{
    position:relative;
}
.v2-home-pr-item button.like-product
{
    -webkit-transition: 0s ease-in-out;
    -moz-transition: 0s ease-in-out;
    -o-transition: 0s ease-in-out;
}
.v2-tabhome .v2-home-pr-item:hover
{
    border: 1px solid #D4D4D4!important;
    box-shadow: 0 0 10px #d4d4d4;
}
.v2-home-catepr-showul-item .f-pr-item-action .btndetail span
{   
    color: white!important;
}
.v2-home-catepr-showul-item .f-pr-item-action .like-product:hover,
.v2-home-catepr-showul-item .f-pr-item-action .btn-warning:hover
{
    border: 1px solid #2CC067!important;
    background-color: #2CC067;
}
.v2-home-pr-item-price-gr
{
    padding: 0 0 25px 0;
}
#newsSection .click-tabs
{
    list-style:none;
    display: table;
    width: 100%;
    border-bottom: 1px solid #F3F3F3;
    margin-bottom: 10px;
}
#newsSection .click-tabs li
{
    float:left;
}
#newsSection .click-tabs li a
{
    text-transform: uppercase;
    float: left;
    display: block;
    padding: 5px;
    color: #313131;
    font-size: 16px;
    font-family: Lato;
    font-weight: bold;
    border-bottom: 2px solid transparent;
}
#newsSection .click-tabs li.active a
{
    border-bottom: 2px solid #5BC0DE;
}
.item-tt,.f-album-item,.f-video-item
{
  margin: 0 10px;
  border: 1px solid #CACACA;
  border-radius: 5px;
  height: 380px;
}
.f-album-item,.f-video-item
{
    height: 290px;
}
.item-tt:before
{
    content: "";
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 0;
    z-index: 1;
    background: #5BC0DE;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    opacity: 0;
    filter: alpha(opacity=0);
}
.item-tt:hover:before
{
    left: 10px;
    right: 10px;
    opacity: 1;
    filter: alpha(opacity=100);
}
.item-tt a img
{
    width:100%;
    height:200px;
}
.item-tt .name-tt
{
    width: 80%;
    margin: 10px auto;
    margin-bottom: 0;
}
.item-tt .name-tt a
{
    font-size:16px;
    font-weight: normal;
    color: #2F839C;
    width: 100%;
    display: block;
    overflow: hidden;*/;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.item-tt .info
{
    padding: 5px 10px 10px 10px;
    text-align: justify;
    margin-bottom: 0;
    height: 115px;
    font-size: 13px;
}
.item-tt .detail
{
    padding-left:10px;
}
.item-tt .detail a
{
    color: #5BC0DE;
}
#news-new,#news-hot,.tab-album,.video-new-home
{
    position:relative;
}
#news-new .customNavigation,
#news-hot .customNavigation,
.tab-album .customNavigation,
.album-new-home .customNavigation,
.video-new-home .customNavigation,
.v2-tabhome .customNavigation,
.v2-home-catepr-right .customNavigation,
.logo_bottom .customNavigation
{
  position:absolute;
  top: -44px;
  z-index: 1;
  right: 0;
}
.logo_bottom .customNavigation
{
    top: 3px;
}
.tab-album .customNavigation
{
    top: 0;
}
.video-new-home .customNavigation
{
    top: -55px;
}
.v2-tabhome .customNavigation
{
    top:0;
}
.v2-home-catepr-right .customNavigation
{
    top: -35px;
}
#news-new .customNavigation
{
    top: -46px;
}
#news-new .customNavigation .btn,
#news-hot .customNavigation .btn,
.tab-album .customNavigation .btn,
.album-new-home .customNavigation .btn,
.video-new-home .customNavigation .btn,
.v2-tabhome .customNavigation .btn,
.v2-home-catepr-right .customNavigation .btn,
.logo_bottom .customNavigation .btn
{
    border-radius: 50%;
    background-color: #F1F1F1;
    padding: 4px 10px;
}
#news-new .customNavigation .btn i,
#news-hot .customNavigation .btn i,
.tab-album .customNavigation .btn i,
.album-new-home .customNavigation .btn i,
.video-new-home .customNavigation .btn i,
.v2-tabhome .customNavigation .btn i,
.v2-home-catepr-right .customNavigation .btn i,
.logo_bottom .customNavigation .btn i
{
    font-size:20px;
    color: #A1A1A1;
    font-weight: bold;
}
.tab-content li
{
    list-style:none;
}
.v2-home-catepr-showli
{
    /* width:20%; */
    height:320px;
    margin-bottom:20px;
}
.v2-home-catepr-showul .v2-home-catepr-showli .v2-home-catepr-showul-item
{
    border: 1px solid #DADADA!important;
    border-width: 1px !important;
    border-radius: 5px;
}
.v2-home-catepr-showul .v2-home-catepr-showli .v2-home-catepr-showul-item:hover
{
    
box-shadow: 0 0 10px #d4d4d4;
}
.v2-home-pr-item-imgg
{
    height: 200px;
    position: relative;
}
.v2-home-pr-item-imgg img
{
    width: 100%;
    height:100%;
    margin: 0 auto;
}
.item-pr-xemnhieuu:hover .item-pr-xemnhieuu-box
{
    opacity:1;
}
.doi-tac .customNavigation
{
    position: relative;
}
.doi-tac .customNavigation .btn
{
    border-radius: 50%;
    background-color: #000000;
    top: -50px;
    width: 35px;
    height: 35px;
}
.doi-tac .customNavigation .btn:hover
{
    background: #2CC067;
}
.doi-tac .customNavigation .btn.prevdoitacduoi
{
    position: absolute;
}
.doi-tac .customNavigation .btn.prevdoitacduoi i
{
    
}
.doi-tac .customNavigation .btn.nextdoitacduoi
{
    right: 0;
    position: absolute;
}
.doi-tac .customNavigation .btn.nextdoitacduoi i
{
}
.doi-tac .customNavigation .btn i
{
  color: white;
  font-size: 25px;
  line-height: 0.9em;
}
div#owldoitacduoi
{
    width: 90%;
    margin: 0 auto;
    /* margin-top: 40px; */
    padding: 20px 0;
}
#back-top
{
    display:inline-block;
    position:fixed;
    right:5px;
    bottom: 50px;
    z-index:123;
}
#back-top p
{
    background: #5BC0DE;
    padding: 20px 10px 10px 10px;
    border-radius:5px;
    color: white;
    text-transform: uppercase;
    display: block;
    font-family: Lato;
    position:relative;
    font-size: 11px;
    border-bottom: 2px solid #3394B1;
    cursor: pointer;
    margin-bottom: 0;
}
#back-top p:After
{
    content:"\f077";
    position:absolute;
    top:0;
    font-family:FontAwesome;
    right: 15px;
    font-size: 12px;
}
.f-center-module .f-center-title
{
    height:auto;
}
.f-album-tab-home
{
    list-style: none;
    width: 100%;
    display: table;
    margin-bottom: 10px;
    border-bottom: 1px solid #F3F3F3;
}
.f-album-item .f-album-item-img
{
    height:100%;
    width:100%;
    overflow: hidden;
}
.f-album-item .f-album-item-img a img
{
    height:100%;
    width:100%;
    border-radius:0 0 3px 3px;
    transform: scale(1);
    transition: 0.3s transform;
}
.f-album-item .f-album-item-img:hover a img
{
    opacity: 0.7;
    transform: scale(1.1);
}
.f-album-tab-home li
{
    float: left;
}
.f-album-tab-home li a
{
    display: block;
    text-transform: uppercase;
    padding: 10px 10px 10px 0;
    font-family: Lato;
    color: #313131;
    font-weight: bold;
    border-bottom: 2px solid transparent;
    line-height: 1em;
}
.f-album-tab-home li.active a
{
    border-bottom: 2px solid #5BC0DE;
}
.video-new-home .f-center-title
{
    width:100%;
    border-bottom: 1px solid #EFEEEE;
    margin-bottom:20px;
    height: auto;
}
.video-new-home .f-center-title span
{
    font-size: 16px;
    font-family: Lato;
    display: inline-block;
    line-height: 1em;
    border-bottom: 2px solid #5BC0DE;
    padding: 10px 0;
}
.video-new-home li
{
    list-style:none;
}
.f-video-item-title
{
    position:absolute;
    top: 40%;
    width: 93%;
    text-align: center;
    background: rgba(20, 141, 198,0.5);
    opacity: 0;
}
.f-video-item:hover .f-video-item-title
{
    opacity:1;
    transition:all 0.5s;

}
.f-video-item-title h2
{
    margin:0;
}
.f-video-item-title h2 a
{
    font-size: 13px;
    color: #FFFFFF;
    text-transform: uppercase;
    display:block;
    padding:10px 0;
}
.f-video-item .f-video-item-img
{
    height:100%;
    width:100%;
}
.f-video-item .f-video-item-img a img
{
    height:100%;
    width:100%;
    border-radius:0 0 3px 3px;
}
.owl-theme .owl-controls
{
    display:none!important;
}
.tab-content
{
    /* margin-top:10px; */
}
.productbreadcrumb
{
    background-image: url("../images/bkg-breadcrums.png");
    background-position: 0 0;
    background-repeat: repeat;
}
.productbreadcrumb .breadcrumb li
{
    position:relative;
}
.productbreadcrumb .breadcrumb li:before
{
    content:"\f178";
    position:absolute;
    right: -12px;
    font-family:fontawesome;
    top: 3px;
    color: #8A8A8A;
}
.productbreadcrumb .breadcrumb li:last-child:before
{
    content:'';
}
.productbreadcrumb .breadcrumb li a
{
    display:block;
    padding:5px 15px;
    font-family:Lato;
    text-transform:uppercase;
    font-size: 11px;
}
#block-slider img 
{
    width:100%;
}
#block-slider
{
  position:relative;
  margin-bottom: 20px;
}
#newsSection,
.f-center-module.tab-album,
.f-center-module.video-new-home
{
    margin-bottom:20px;
}
.index>.container>div
{
    padding:0;
}
.index>.container>div.col-lg-3
{
    padding-right:15px;
}
.body-NewsCatHome .v2-home-catepr-title
{
    background: linear-gradient(#1298D6 ,#167EAF);
    border-bottom: 1px solid #125E82;
}
.body-NewsCatHome .v2-home-catepr-title a
{
    color:white;
    position:relative;
    display: block;
    padding: 0px 45px 0px 10px;
}
.body-NewsCatHome .v2-home-catepr-title a span:after
{
    content: "";
    position: absolute;
    top: 0;
    border-right: 45px solid transparent;
    border-top: 41px solid rgb(255, 255, 255);
    left: 103%;
    transform: rotate(90deg);
}
.body-NewsCatHome .v2-home-catepr-title a span,
.body-NewsCatHome .v2-home-catepr-title a
{    
    overflow: initial;
}
.body-NewsCatHome .v2-home-catepr-title a span
{
    display:block;
    padding: 10px;
    font-size: 16px;
}
.body-NewsCatHome .v2-home-catepr .nav-tabs
{
    margin-top:10px;
}
.quang-cao .quang-cao-right
{
    position:absolute;
    right:0;
    top:0;
    z-index:100;
    max-width: 100px;
    margin-top: 100px;
}
.quang-cao .quang-cao-left
{
    position:absolute;
    left:0;
    top:0;
    z-index:100;
    max-width: 100px;
    margin-top: 100px;
}
.f-block ul
{
  list-style:none;  
}
.item-tt-block 
{
    height: 70px;
    display: table;
    border-bottom: 1px solid #EEEEEF;
}
.item-tt-block>a img
{
    float:left;
    max-width: 30%;
    padding: 5px 0 0 5px;
}
.item-tt-block .name-tt
{
    font-size: 13px;
    margin: 0;
    float: left;
    width: 70%;
    padding: 10px;
    line-height: 1.5em;
    display: table-cell;
}
.f-block-body
{
    border: 1px solid #148FC8;
    border-top:0;
    border-radius:0 0 5px 5px;
}
.f-news .f-news-item .f-news-item-img img
{
    position:relative;
}
.f-news .f-news-item .f-news-item-img
{
    height: 142px;
}
.f-module-page
{
    border: 1px solid #148AC2;
}
.f-news-page-item-new
{
  height: 420px;
  /* overflow: hidden; */
  border: 1px solid #D8D8D8;
  border-radius: 2px;
  padding: 5px;
}
.f-news-page-item-new .f-news-page-item-name h2
{
    font-size:15px;
    text-align:center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 80%;
    margin: 0 auto;
    padding: 15px 0;
    display: block;
    color:white;
}
.f-news-page-item-new .f-news-page-item-name h2 a
{
    color:white;
}
.f-news-page-item-new .f-news-page-item-name 
{
    background: linear-gradient(#1298D6 ,#167EAF);
}
.f-news-page-item-new .f-news-page-item-img
{
    height: 250px;
}
.f-news-page-item-new .f-news-page-item-img>a
{
    display:block;
    height: 100%;
    width: 100%;
    border: none!important;
}
.f-news-page-item-new .f-news-page-item-img img
{
    width:100%;
    height:100%;
}
.f-news-page-item-new .f-news-page-item-text
{
    padding:5px;
    padding-right: 5px!important;
}
.f-news-page .f-news-page-item 
{
    border-bottom: 0;
    padding: 15px;
    margin-top: 0;
}
ul.f-news-page
{
    margin-bottom:0;
}
.f-module-page-news-details .f-page-split li h3
{
    border: 1px solid #E0E0E0;
    padding:5px;
    border-radius: 3px;
}
.f-module-page-news-details .f-page-split li a img
{
    width:100%;
    margin-bottom:20px;
}
.f-read-more a
{
    display:block;
}
.f-read-more a span
{
    padding: 8px 10px;
}
.f-pagging ul li.active a
{
    background-color: #5BC0DE;
}
.f-footer-content-f
{
    position:relative;
    /* min-height: 200px; */
}
.background-footer
{
    position:absolute;
    top:0;
    width: 100%;
    /* height: 200px; */
}
.background-footer a img
{
    width:100%;
    max-height: 100%;
    height: 100%;
}
.f-footer
{
    /* margin-top:20px; */
}
.f-module-page-album .f-album .f-album-item .f-album-item-title
{
    background: #5BC0DE;
    height: auto;
    position: absolute;
    bottom: 1%;
    width: 98%;
    opacity: 0;
}
.f-module-page-album .f-album .f-album-item:hover .f-album-item-title
{
    opacity:1;
}
.f-module-page-album .f-album .f-album-item .f-album-item-title h2
{
    width:100%;
    margin:5px 0;
}
.f-block.tuychon-left .f-block-body ul.f-block-news-menu>li>a
{
    font-family: arial;
    font-style: normal;
    text-transform: none;
    padding-left: 15px;
}
.f-block.tuychon-left .f-block-body ul.f-block-news-menu>li:hover a
{ 
    background: #5BC0DE;
}
.f-cate ul.f-cate-ul li,
.f-module-page-desc,
.f-module-page .f-module-page-title i img 
{
    display:none;
}
.f-ctn-bottom
{
    position:relative;
}
.f-ctn-bottom .f-block
{
    padding-bottom:20px;
    background: none;
}
.f-block .f-block-body ul.f-block-news-menu>li>a
{
    font-style: normal;
    font-family: arial;
    padding-left: 15px;
}
.f-block .f-block-body ul.f-block-news-menu>li:hover >a
{
    background-color: #1475A2;
}
.f-block .f-block-body ul.f-block-news-menu>li ul li a
{
    background-color: whitesmoke!important;
    color:black!important;
}
.f-block .f-block-body ul.f-block-news-menu>li ul li:hover >a
{
   background-color: #1475A2!important;
   color:white!important;
   cursor: pointer;
}
.f-block .f-block-body ul.f-block-news-menu>li>ul
{
    position: absolute;
    left: 100%;
}
.container.header-main>div:nth-child(3)
{
    padding-top:20px;
}
.f-ctn-bottom .f-block .f-block-title
{
    background: none;
    width: auto;
    border-bottom: 1px solid #148FC8;
}
.f-ctn-bottom .f-block .f-block-title span
{
    text-align:left;
    color: #FFFFFF;
    display: inline-block;
    border-bottom: 0;
    padding-right: 145px;
    background: linear-gradient(#1298D6 ,#167EAF);
    position:relative;
}
.f-ctn-bottom .f-block .f-block-title span:after
{
    content: "";
    position: absolute;
    top: -2px;
    border-right: 45px solid transparent;
    border-top: 39px solid rgb(255, 255, 255);
    left: 82%;
    transform: rotate(90deg);
}
.logo_bottom
{
    background-color: #F1F1F1;
}
.form-tc>div
{
    text-align:center;
    text-transform:uppercase;
    background: linear-gradient(#1298D6 ,#167EAF);
    color: white;
    font-weight: bold;
    display: block;
    padding: 10px 0;
    border-bottom: 2px solid #125E82;
}
.form-tc
{
    margin-bottom:15px;
}
.form-tc form
{
   border: 1px solid #148FC8;
   border-top:0;
   padding:5px;
   border-radius: 0 0 5px 5px;
}
.form-tc button
{
    clear:both;
    display: inline-block;
    margin: 10px 0;
    background: linear-gradient(#1298D6 ,#167EAF);
    border: 0;
    color: white;
    padding: 5px 10px;
    border-radius: 3px;
    border-bottom: 2px solid #125E82;
}
.form-tc button[type=submit]
{
    margin-left: 60px;
}
.form-tc label
{
    width:100%;
    color: #138BC3;
}
.form-tc label:nth-child(1)
{
    border-bottom: 1px solid #158AC0;
    margin-bottom: 15px;
}
.form-tc textarea,.form-tc input
{
    width: 100%;
    margin-bottom: 15px;
    height: 35px;
}
.form-tc input[name=input_1]
{
    display:none;
}
.share-top
{
    width:100%;
    display:table;
    margin: 10px 0;
}
.share-top a
{
    float:left;
    display:block;
    margin-right: 5px;
}
.share-top a img
{
    max-width: 35px;
}
.login
{
    position:absolute;
    right: 20px;
    top: 5px;
    margin-top: 0;
}
.login ul
{
    list-style:none;
}
.login ul li
{
    float:left;
    position:relative;
    margin-left: 20px;
}
.login ul li:nth-child(1):after
{
    content:"";
    width:1px;
    height: 9px;
    background-color: #148BC2;
    position:absolute;
    right: -10px;
    top: 7px;
}
.login ul li a
{
    display:block;
    font-weight: bold;
    color: #1487BC;
}
.productbreadcrumb
{
    display:none;
}
.item-doitac-duoi img
{
   height: 114px;
   width: 100%;
}
.col-md-4.control-label
{
  padding-right:0;
}